{
  "id": 3096620,
  "name": "Pyramid Company, appellee, v. Earl L. Cook, appellant",
  "name_abbreviation": "Pyramid Co. v. Cook",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 28,960",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 520,
    "ocr_confidence": 0.465,
    "sha256": "5dc19dc8f0011d7a37c036e833659ce70811567539c6ae5d43c45b04db054c78",
    "simhash": "1:614178ac50075c49",
    "word_count": 81
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pyramid Company, appellee, v. Earl L. Cook, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Rathje, Wesemann, Hinckley & Barnard, for appellant. Anton B. Ziegweid and George W. Plummer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Pyramid Company, appellee, v. Earl L. Cook, appellant.\nGen. No. 28,960.\nSuit for work and labor furnished. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Charles A. Williams, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 14, 1924.\nRathje, Wesemann, Hinckley & Barnard, for appellant. Anton B. Ziegweid and George W. Plummer, for appellee."
  },
  "file_name": "0651-03",
  "first_page_order": 679,
  "last_page_order": 679
}
